View Issue Details

IDProjectCategoryView StatusLast Update
0000935K-MLNew Featurepublic2013-01-05 22:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.63 
Target VersionFixed in Version4.7 
Summary0000935: Better "Error 555 too much emails" / "452 Too many recipients received this hour" error handling
DescriptionBetter "Error 555 too much emails" error handling

555 sorry, too much emails (5.7.1)
452 Too many recipients received this hour

Ie : wait for 5 mins and retry + user notification
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-12-30 17:53 Kyle_Katarn New Issue
2008-12-30 18:35 Kyle_Katarn Status new => acknowledged
2008-12-31 16:34 Kyle_Katarn Status acknowledged => assigned
2008-12-31 16:34 Kyle_Katarn Assigned To => Kyle_Katarn
2008-12-31 16:35 Kyle_Katarn Status assigned => acknowledged
2008-12-31 16:35 Kyle_Katarn Description Updated
2010-03-12 20:18 Kyle_Katarn Summary Better "Error 555 too much emails" error handling => Better "Error 555 too much emails" / "452 Too many recipients received this hour" error handling
2010-03-12 20:18 Kyle_Katarn Description Updated View Revisions
2013-01-05 22:52 Kyle_Katarn Status acknowledged => resolved
2013-01-05 22:52 Kyle_Katarn Fixed in Version => 4.7
2013-01-05 22:52 Kyle_Katarn Resolution open => fixed